one convergence agent upstart file misnamed

Bug #1301957 reported by Chris Ricker on 2014-04-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
neutron (Ubuntu)
High
James Page
Trusty
High
James Page

Bug Description

Seen in today's icehouse+trusty packaging (neutron - 1:2014.1+git201404010632~trusty-0ubuntu1)

debian/neutron-plugin-onecovergence-agent.upstart should instead be named debian/neutron-plugin-oneconvergence-agent.upstart

Related branches

James Page (james-page) on 2014-04-07
Changed in neutron (Ubuntu Trusty):
importance: Undecided → High
assignee: nobody → James Page (james-page)
status: New → In Progress
James Page (james-page) on 2014-04-07
Changed in neutron (Ubuntu Trusty):
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 1:2014.1~rc2-0ubuntu1

---------------
neutron (1:2014.1~rc2-0ubuntu1) trusty; urgency=medium

  [ James Page ]
  * d/neutron-plugin-oneconvergence-agent.upstart: Rename upstart
    configuration to match package name (LP: #1301957).
  * d/neutron-vpn-agent.install: Install missing vpnaas.filters for
    rootwrap (LP: #1303876).

  [ Chuck Short ]
  * New upstream release candidate (LP: #1288245).
 -- Chuck Short <email address hidden> Wed, 09 Apr 2014 08:51:40 -0400

Changed in neutron (Ubuntu Trusty):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers